[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090317 changes



Compose started at Tue Mar 17 06:01:05 UTC 2009

Removed package ruby-rpm
Updated Packages:

anaconda-11.5.0.31-1
--------------------
* Mon Mar 16 2009 David Cantrell <dcantrell redhat com> - 11.5.0.31-1
- Don't use disk.maximizePartition anymore. (dlehman)
- Only schedule implicit format destruction if there is formatting to
  destroy. (dlehman)
- Reset encryptionPassphrase when we reset the rest of storage. (dlehman)
- Do not create a LUKSDevice if we do not have a way to map the device.
  (dlehman)
- Fix handling of new extended partitions during partition allocation.
  (dlehman)
- Fix bug in dependency list for partitions. (dlehman)
- Fix inconsistency in variable use in search for free space. (dlehman)
- Check for disk name being in disk.name not in clearPartDisks (dcantrell)
- Create a Makefile target to generate updates.img automatically. (dcantrell)
- When creating free space, handle cases other than clearpart --drives=
  (clumens)
- Ignore loop and ram devices (hdegoede)
- devicetree: fix slave addition of incomplete dm / md devices (hdegoede)
- Catch LVMErrors too when tearing down devices (hdegoede)
- Install udev rules in /lib/udev/rules.d instead of in runtime dir
  (hdegoede)
- Ignore disk devices with missing media (#488800). (clumens)
- Use correct parse method for the upgrade command (#471232) (wwoods)
- Fix creation of fs options for preexisting encrypted devices. (dlehman)
- Fix lots of buggy behavior in the partition dialog. (dlehman)
- Handle FTP servers that both want and don't want PASS after USER
  (#490350). (clumens)
- Fixed the names of the variables for lvm.py functions. (mgracik)
- editPartitionRequest -> editPartition in iw/partition_gui.py (#490384).
  (clumens)
- clampPVSize -> clampSize in lvm.py (#490295). (clumens)
- Fix the obvious and stupid typo (#490296). (clumens)
- isys.umount removes mount directory by default (rvykydal)
- Fix tempfile.mkdtemp call. (rvykydal)
- Initialize attribute _mountpoint before using it (rvykydal)
- devicetree.py has _ignoredDisks instead of ignoredDisks. (jgranado)
- Create separate resize actions for formats and devices. (dcantrell)
- Use os.statvfs() to get existing filesystem size. (dcantrell)
- Add resizeArgs for Ext2FS and fix it for BtrFS. (dcantrell)
- Report when we cannot find any free space partitions. (dcantrell)
- Improve resizeDialog text. (dcantrell)
- Raise FSResizeError if filesystem cannot be resized. (dcantrell)
- Handle resizing when setting targetSize for PartitionDevice (dcantrell)
- Let users set the size property of StorageDevices. (dcantrell)
- Add support for kickstart's '--initlabel' option to clearpart. (dlehman)
- Fix display of LV format type for encrypted LVs. (dlehman)
- Make paths somewhat flexible so we'll work in normal environments.
  (dlehman)


drawtiming-0.6.2-5.fc11
-----------------------
* Sat Mar 14 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.6.2-5
- Rebuild for new ImageMagick soname


fontconfig-2.6.99.behdad-3.fc11
-------------------------------
* Sat Mar 14 2009 Behdad Esfahbod <besfahbo redhat com> - 2.6.99.behdad-3
- New tarball with version fixed in the header

* Fri Mar 13 2009 Behdad Esfahbod <besfahbo redhat com> - 2.6.99.behdad-1
- Update to 2.6.99.behdad

* Fri Mar 13 2009 Behdad Esfahbod <besfahbo redhat com> - 2.6.99.behdad-2
- Previous tarball was broken.  Rebuild with respinned ball.

* Tue Mar 10 2009 Behdad Esfahbod <besfahbo redhat com> - 2.6.98-1.gb39c36a
- Update to 2.6.98-1.gb39c36a


freetype-2.3.9-1.fc11
---------------------
* Fri Mar 13 2009 Behdad Esfahbod <besfahbo redhat com> 2.3.9-1
- Update to 2.3.9.
- Resolves #489928


gdl-0.9-0.5.rc2.20090312.fc11
-----------------------------
* Mon Mar 16 2009 - Orion Poplawski <orion cora nwra com> - 0.9-0.5.rc2.20090312
- Back off building python module until configure macro is updated

* Thu Mar 12 2009 - Orion Poplawski <orion cora nwra com> - 0.9-0.4.rc2.20090312
- Update to 0.9rc2 cvs 20090312
- Rebase antlr patch
- Rebuild for new ImageMagick

* Thu Feb 26 2009 - Orion Poplawski <orion cora nwra com> - 0.9-0.3.rc2.20090224
- Build python module
- Move common code to noarch common sub-package


gdm-2.25.2-20.fc11
------------------
* Sat Mar 14 2009 Ray Strode <rstrode redhat com> - 1:2.25.2-20
- Drop the use localhost patch because it broke things.
  Instead add authorization that doesn't depend on a hostname


imageinfo-0.05-9.fc11
---------------------
* Thu Mar 12 2009 Brendt Wohlberg <osspkg gmail com> - 0.05-8
- Rebuilt to deal with broken libMagickCore.so.1 dependency resulting
  from recent ImageMagick update.

* Thu Mar 12 2009 Brendt Wohlberg <osspkg gmail com> - 0.05-9
- Release bump due to unrecoverable tagging problem.


kernel-2.6.29-0.258.rc8.git2.fc11
---------------------------------
* Mon Mar 16 2009 Kyle McMartin <kyle redhat com> 2.6.29-0.255.rc8.git2
- 2.6.29-rc8-git2

* Mon Mar 16 2009 Josef Bacik <josef toxicpanda com> 2.6.29-0.258.rc8.git2
- update btrfs code so it doesn't pop the stack on x86

* Sun Mar 15 2009 Chuck Ebbert <cebbert redhat com> 2.6.29-0.254.rc8.git1
- 2.6.29-rc8-git1
- Entire v4l-dvb-fixes patch was merged upstream.

* Fri Mar 13 2009 Kyle McMartin <kyle redhat com> 2.6.29-0.247.rc8
- Linux 2.6.29-rc8
- squashfs-fix-page-aligned-data.patch: upstream-ish
- unifdef-rename-getline-symbol.patch: upstream-ish

* Fri Mar 13 2009 Ben Skeggs <bskeggs redhat com>
- drm-nouveau.patch: support needed for multiple xservers

* Fri Mar 13 2009 Mauro Carvalho Chehab <mchehab redhat com
- v4l-dvb patches: Add experimental cx231xx, plus more fixes and updates

* Fri Mar 13 2009 Dave Jones <davej redhat com> 2.6.29-0.250.rc8
- Fix DMA leak in Velocity TX path

* Fri Mar 13 2009 Chuck Ebbert <cebbert redhat com> 2.6.29-0.252.rc8
- Quiet down an ext4 warning message.

* Fri Mar 13 2009 Mauro Carvalho Chehab <mchehab redhat com
- v4l-dvb patches: better conflict solving with hdpvr, more fixes and updates

* Thu Mar 12 2009 Dave Airlie <airlied redhat com>
- drm-next.patch: r600 fixes for suspend/resume
- drm-modesetting-radeon.patch: rebase on drm-next


libselinux-2.0.79-1.fc11
------------------------
* Thu Mar 12 2009 Dan Walsh <dwalsh redhat com> - 2.0.79-1
- Update to upstream 
	* Netlink socket handoff patch from Adam Jackson.
	* AVC caching of compute_create results by Eric Paris.

* Tue Mar 10 2009 Dan Walsh <dwalsh redhat com> - 2.0.78-5
- Add patch from ajax to accellerate X SELinux 
- Update eparis patch


mkinitrd-6.0.81-1.fc11
----------------------
* Mon Mar 16 2009 Hans de Goede <hdegoede redhat com> - 6.0.81-1
- Make mkinitrd work with kernels < 2.6.29 (#487358, #489151)
- Fix booting of i2o devices (#476277)


pango-1.24.0-1.fc11
-------------------
* Mon Mar 16 2009 Behdad Esfahbod <besfahbo redhat com> - 1.24.0-1
- Update to 1.24.0
- Package pango-view.1.gz

* Wed Mar 11 2009 Behdad Esfahbod <besfahbo redhat com> - 1.23.0-4.g5317893
- Push changes from git


php-magickwand-1.0.8-2.fc11
---------------------------
* Tue Mar 10 2009 Robert Scheck <robert fedoraproject org> 1.0.8-2
- Rebuild against ImageMagick 6.4.9.6


php-pecl-imagick-2.2.2-2.fc11
-----------------------------
* Tue Mar 10 2009 Pavel Alexeev <Pahan Hubbitus info> - 2.2.2-2
- Rebuild due ImageMagick update


psiconv-0.9.8-4.fc11
--------------------
* Sat Mar 14 2009 Alex Lancaster <alexlan[AT]fedoraproject org> - 0.9.8-4
- Rebuild for new ImageMagick soname


qpidc-0.5.752600-1.fc11
-----------------------
* Wed Mar 11 2009 Nuno Santos <nsantos localhost localdomain> - 0.5.752600-1
- Rebased to svn rev 752600

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.4.738618-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.4.738618-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


ruby-1.8.6.287-6.fc11
---------------------
* Mon Mar 16 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.8.6.287-6
- Again use -O2 optimization level
- i586 should search i386-linux directory

* Thu Mar 05 2009 Jeroen van Meeuwen <kanarip fedoraproject org> - 1.8.6.287-5
- Rebuild for gcc4.4

* Fri Feb 27 2009 Jeroen van Meeuwen <kanarip fedoraproject org> - 1.8.6.287-3
- CVE-2008-5189: CGI header injection.


xorg-x11-server-1.6.0-13.fc11
-----------------------------
* Thu Mar 12 2009 Adam Jackson <ajax redhat com> 1.6.0-13
- xselinux-1.6.0-selinux-nlfd.patch: Acquire the netlink socket from selinux,
  check it ourselves rather than having libselinux bang on it all the time.

* Wed Mar 11 2009 Adam Jackson <ajax redhat com> 1.6.0-10
- xserver-1.6.0-selinux-less.patch: Don't init selinux unless the policy
  says to be an object manager.

* Wed Mar 11 2009 Adam Jackson <ajax redhat com> 1.6.0-11
- xserver-1.6.0-less-acpi-brokenness.patch: Don't build the (broken)
  ACPI code.

* Wed Mar 11 2009 Adam Jackson <ajax redhat com> 1.6.0-12
- Requires: pixman >= 0.14.0


Summary:
Added Packages: 0
Removed Packages: 1
Modified Packages: 17
Broken deps for i386
----------------------------------------------------------
	dbmail-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.i386 requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-pgsql-2.2.11-2.fc10.i386 requires libgmime-2.0.so.2
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-perl-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.i386 requires libhdf5.so.5
	grass-6.3.0-10.fc11.i386 requires libodbc.so.1
	k3d-0.6.7.0-9.fc11.i386 requires libMagickCore.so.1
	k3d-0.6.7.0-9.fc11.i386 requires libMagick++.so.1
	kismet-extras-0.0.2008.05.R1-3.fc10.i386 requires libMagickCore.so.1
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libopensync-plugin-syncml-0.35-4.fc10.i386 requires libsyncml.so.0
	lsvpd-1.6.4-3.fc10.i386 requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	1:pan-0.133-1.fc10.i386 requires libgmime-2.0.so.2
	pfstools-imgmagick-1.7.0-3.fc11.i386 requires libMagickCore.so.1
	pfstools-imgmagick-1.7.0-3.fc11.i386 requires libMagick++.so.1
	pfstools-octave-1.7.0-3.fc11.i386 requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	q-magick-7.11-4.fc11.i586 requires libMagickCore.so.1
	rhm-0.4.3088-1.fc11.i386 requires qpidd = 0:0.4.738618
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	xastir-1.9.5-2.fc11.i386 requires libMagickCore.so.1



Broken deps for x86_64
----------------------------------------------------------
	dbmail-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.x86_64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	gdal-1.6.0-4.fc11.i386 requires libodbc.so.1
	gdal-1.6.0-4.fc11.i386 requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.i386 requires libhdf5.so.5
	gdal-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.x86_64 requires libodbc.so.1()(64bit)
	grass-6.3.0-10.fc11.x86_64 requires libodbc.so.1()(64bit)
	k3d-0.6.7.0-9.fc11.i386 requires libMagickCore.so.1
	k3d-0.6.7.0-9.fc11.i386 requires libMagick++.so.1
	k3d-0.6.7.0-9.fc11.x86_64 requires libMagick++.so.1()(64bit)
	k3d-0.6.7.0-9.fc11.x86_64 requires libMagickCore.so.1()(64bit)
	kismet-extras-0.0.2008.05.R1-3.fc10.x86_64 requires libMagickCore.so.1()(64bit)
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.i386 requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.x86_64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.x86_64 requires libsyncml.so.0()(64bit)
	lsvpd-1.6.4-3.fc10.x86_64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.i386 requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.x86_64 requires dejavu-fonts-sans
	1:pan-0.133-1.fc10.x86_64 requires libgmime-2.0.so.2()(64bit)
	pfstools-imgmagick-1.7.0-3.fc11.x86_64 requires libMagick++.so.1()(64bit)
	pfstools-imgmagick-1.7.0-3.fc11.x86_64 requires libMagickCore.so.1()(64bit)
	pfstools-octave-1.7.0-3.fc11.x86_64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.i386 requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.x86_64 requires libodbcinst.so.1()(64bit)
	q-magick-7.11-4.fc11.x86_64 requires libMagickCore.so.1()(64bit)
	rhm-0.4.3088-1.fc11.x86_64 requires qpidd = 0:0.4.738618
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	xastir-1.9.5-2.fc11.x86_64 requires libMagickCore.so.1()(64bit)



Broken deps for ppc
----------------------------------------------------------
	dbmail-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-auth-ldap-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-mysql-2.2.11-2.fc10.ppc requires libssl.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15
	dbmail-mysql-2.2.11-2.fc10.ppc requires libcrypto.so.7
	dbmail-mysql-2.2.11-2.fc10.ppc requires libmysqlclient.so.15(libmysqlclient_15)
	dbmail-mysql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	dbmail-pgsql-2.2.11-2.fc10.ppc requires libgmime-2.0.so.2
	gdal-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-perl-1.6.0-4.fc11.ppc requires libhdf5.so.5
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbc.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libodbcinst.so.1
	gdal-ruby-1.6.0-4.fc11.ppc requires libhdf5.so.5
	grass-6.3.0-10.fc11.ppc requires libodbc.so.1
	k3d-0.6.7.0-9.fc11.ppc requires libMagickCore.so.1
	k3d-0.6.7.0-9.fc11.ppc requires libMagick++.so.1
	k3d-0.6.7.0-9.fc11.ppc64 requires libMagick++.so.1()(64bit)
	k3d-0.6.7.0-9.fc11.ppc64 requires libMagickCore.so.1()(64bit)
	kismet-extras-0.0.2008.05.R1-3.fc10.ppc requires libMagickCore.so.1
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgdamm-3.0.so.10
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_graph-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc requires libgnomedb_extra-3.0.so.4
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc requires libsyncml.so.0
	lsvpd-1.6.4-3.fc10.ppc requires libvpd_cxx-2.0.so.0
	mapnik-0.5.2-0.10.svn780.fc11.ppc requires dejavu-fonts-sans
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	1:pan-0.133-1.fc10.ppc requires libgmime-2.0.so.2
	pfstools-imgmagick-1.7.0-3.fc11.ppc requires libMagickCore.so.1
	pfstools-imgmagick-1.7.0-3.fc11.ppc requires libMagick++.so.1
	pfstools-octave-1.7.0-3.fc11.ppc requires libhdf5.so.5
	postgresql-odbcng-0.90.101-2.fc10.ppc requires libodbcinst.so.1
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	q-magick-7.11-4.fc11.ppc requires libMagickCore.so.1
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	xastir-1.9.5-2.fc11.ppc requires libMagickCore.so.1



Broken deps for ppc64
----------------------------------------------------------
	cabal2spec-0.12-1.fc11.noarch requires ghc > 0:6.10.1-7
	dbmail-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-auth-ldap-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libssl.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15(libmysqlclient_15)(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libcrypto.so.7()(64bit)
	dbmail-mysql-2.2.11-2.fc10.ppc64 requires libmysqlclient.so.15()(64bit)
	dbmail-pgsql-2.2.11-2.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-perl-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libhdf5.so.5()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbcinst.so.1()(64bit)
	gdal-ruby-1.6.0-4.fc11.ppc64 requires libodbc.so.1()(64bit)
	grass-6.3.0-10.fc11.ppc64 requires libodbc.so.1()(64bit)
	k3d-0.6.7.0-9.fc11.ppc64 requires libMagick++.so.1()(64bit)
	k3d-0.6.7.0-9.fc11.ppc64 requires libMagickCore.so.1()(64bit)
	kismet-extras-0.0.2008.05.R1-3.fc10.ppc64 requires libMagickCore.so.1()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_graph-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgdamm-3.0.so.10()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb-3.0.so.4()(64bit)
	libgnomedbmm-2.9.5-4.fc9.ppc64 requires libgnomedb_extra-3.0.so.4()(64bit)
	libopensync-plugin-syncml-0.35-4.fc10.ppc64 requires libsyncml.so.0()(64bit)
	lsvpd-1.6.4-3.fc10.ppc64 requires libvpd_cxx-2.0.so.0()(64bit)
	mapnik-0.5.2-0.10.svn780.fc11.ppc64 requires dejavu-fonts-sans
	1:pan-0.133-1.fc10.ppc64 requires libgmime-2.0.so.2()(64bit)
	pfstools-imgmagick-1.7.0-3.fc11.ppc64 requires libMagick++.so.1()(64bit)
	pfstools-imgmagick-1.7.0-3.fc11.ppc64 requires libMagickCore.so.1()(64bit)
	pfstools-octave-1.7.0-3.fc11.ppc64 requires libhdf5.so.5()(64bit)
	postgresql-odbcng-0.90.101-2.fc10.ppc64 requires libodbcinst.so.1()(64bit)
	q-magick-7.11-4.fc11.ppc64 requires libMagickCore.so.1()(64bit)
	rhnpush-0.4.5-1.fc11.noarch requires rhnlib
	xastir-1.9.5-2.fc11.ppc64 requires libMagickCore.so.1()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]